uuid: 4a3a2612-fe98-4268-b08e-5a0e050b3619
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_entite_metenoeuvre_decisio
    - paragraphs.paragraphs_type.mise_en_oeuvre_decision
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - linkonly
id: paragraph.mise_en_oeuvre_decision.field_entite_metenoeuvre_decisio
field_name: field_entite_metenoeuvre_decisio
entity_type: paragraph
bundle: mise_en_oeuvre_decision
label: 'Quelle entité met en œuvre la décision ? Par quels moyens ?'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
